Debian Bug report logs - #537623
busybox: Please add binary packages for providing syslogd, udhcpc, and udhcpd.

version graph

Package: busybox; Maintainer for busybox is Debian Install System Team <debian-boot@lists.debian.org>; Source for busybox is src:busybox.

Reported by: Axel Beckert <abe@debian.org>

Date: Sun, 19 Jul 2009 21:45:01 UTC

Owned by: Axel Beckert <abe@debian.org>

Severity: wishlist

Tags: patch

Fixed in version busybox/1:1.15.3-1

Done: Bastian Blank <waldi@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Axel Beckert <abe@deuxchevaux.org>, debian-devel@lists.debian.org, <wnpp@debian.org>:
Bug#537623; Package wnpp. (Sun, 19 Jul 2009 21:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Axel Beckert <abe@deuxchevaux.org>:
New Bug report received and forwarded. Copy sent to Axel Beckert <abe@deuxchevaux.org>, debian-devel@lists.debian.org, <wnpp@debian.org>. (Sun, 19 Jul 2009 21:45:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Axel Beckert <abe@deuxchevaux.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: busybox-syslogd -- Provides syslogd and klogd using busybox' implementation
Date: Sun, 19 Jul 2009 23:41:24 +0200 (CEST)
Package: wnpp
Owner: Axel Beckert <abe@deuxchevaux.org>
Severity: wishlist

* Package name    : busybox-syslogd
  Version         : 0.1
  Author          : Axel Beckert <abe@deuxchevaux.org>
* URL or Web page : http://noone.org/hg/busybox-syslogd/
* License         : GPL-2+
  Description     : Provides syslogd and klogd using busybox' implementation

Debian's busybox package has the syslogd and klogd functionalities
already compiled in, but to use them, a little bit more than a few
symbolic links is needed.

This package provides the appropriate dependencies, the symbolic links
for syslogd and klogd, man pages (also symlinks), and init.d scripts.

Additionally it provides the logread utility (yet another symlink)
which allows to read the syslog if stored in a ring buffer in memory
instead of on disk. This is something AFAIK no other syslog package in
Debian currently offers. So this package fills the gap of a syslogd
for e.g. SSD or flash based systems which don't want or need permanent
(local) storage of the system log, but needs access to the recent
syslog anyway, i.e. netbooks, laptops, wireless routers, etc. Another
advantage for low-resource or embedded systems is that it only needs
very few disk space to install.

		Regards, Axel
-- 
Axel Beckert - abe@deuxchevaux.org - http://abe.home.pages.de/




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Axel Beckert <abe@deuxchevaux.org>:
Bug#537623; Package wnpp. (Mon, 20 Jul 2009 23:45:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Luca Capello <luca@pca.it>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Axel Beckert <abe@deuxchevaux.org>. (Mon, 20 Jul 2009 23:45:03 GMT) Full text and rfc822 format available.

Message #10 received at 537623@bugs.debian.org (full text, mbox):

From: Luca Capello <luca@pca.it>
To: Axel Beckert <abe@deuxchevaux.org>
Cc: 537623@bugs.debian.org, ML Debian-devel-general <debian-devel@lists.debian.org>, "ML Debian freesmartphone.org Team" <pkg-fso-maint@lists.alioth.debian.org>
Subject: Re: Bug#537623: ITP: busybox-syslogd -- Provides syslogd and klogd using busybox' implementation
Date: Tue, 21 Jul 2009 01:43:05 +0200
[Message part 1 (text/plain, inline)]
user pkg-fso-maint@lists.alioth.debian.org
usertags 537623 + package-dependencies
thanks

Hi there!

On Sun, 19 Jul 2009 23:41:24 +0200, Axel Beckert wrote:
> * Package name    : busybox-syslogd
>   Version         : 0.1

May I suggest to use the same version number as busybox?

>   Description     : Provides syslogd and klogd using busybox' implementation
>
> Debian's busybox package has the syslogd and klogd functionalities
> already compiled in, but to use them, a little bit more than a few
> symbolic links is needed.
>
> This package provides the appropriate dependencies, the symbolic links
> for syslogd and klogd, man pages (also symlinks), and init.d scripts.

I like very much this idea, which to some extents I would like to see
implemented for another busybox binary, udhcpc (which should probably
generate from the very same source package).

This because the udhcpc package contains is a duplication of code
already included in busybox and nowadays that busybox provides the
udhcpc binary I do not see the reason for an external package.  The same
applies to the udhcpd package.

Thx, bye,
Gismo / Luca

[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#537623; Package wnpp. (Tue, 21 Jul 2009 01:12:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Axel Beckert <abe@deuxchevaux.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Tue, 21 Jul 2009 01:12:02 GMT) Full text and rfc822 format available.

Message #15 received at 537623@bugs.debian.org (full text, mbox):

From: Axel Beckert <abe@deuxchevaux.org>
To: Luca Capello <luca@pca.it>
Cc: 537623@bugs.debian.org, ML Debian-devel-general <debian-devel@lists.debian.org>, "ML Debian freesmartphone.org Team" <pkg-fso-maint@lists.alioth.debian.org>
Subject: Re: Bug#537623: ITP: busybox-syslogd -- Provides syslogd and klogd using busybox' implementation
Date: Tue, 21 Jul 2009 03:11:09 +0200
Hi Luca,

On Tue, Jul 21, 2009 at 01:43:05AM +0200, Luca Capello wrote:
> user pkg-fso-maint@lists.alioth.debian.org
> usertags 537623 + package-dependencies

*g* I use it on my OpenMoko FreeRunner, too.

> On Sun, 19 Jul 2009 23:41:24 +0200, Axel Beckert wrote:
> > * Package name    : busybox-syslogd
> >   Version         : 0.1

JFYI, there is a package available for testing at
http://noone.org/debian/busybox-syslogd_0.1_all.deb

> May I suggest to use the same version number as busybox?

IMHO that doesn't make much sense since it doesn't really depend on a
specific version of busybox as long as the appropriate commands are
compiled in.

Without packaging I ran it on Etch and also my first tries to package
it were on Etch. So it should basically work from at least busybox
1.1.3 onwards. The package mentioned above definitely runs on Lenny as
well as on Sid which means with busybox versions 1.13.3 and 1.10.2.

> >   Description     : Provides syslogd and klogd using busybox' implementation
> >
> > Debian's busybox package has the syslogd and klogd functionalities
> > already compiled in, but to use them, a little bit more than a few
> > symbolic links is needed.
> >
> > This package provides the appropriate dependencies, the symbolic links
> > for syslogd and klogd, man pages (also symlinks), and init.d scripts.
> 
> I like very much this idea, which to some extents I would like to see
> implemented for another busybox binary, udhcpc (which should probably
> generate from the very same source package).

Then I suggest to rename to source package appropriately. Your
suggestion (while talking to you here at DebConf :-) of
"busybox-aliases" as source package name sounds fine to me.

> This because the udhcpc package contains is a duplication of code
> already included in busybox and nowadays that busybox provides the
> udhcpc binary I do not see the reason for an external package.

And it's far more outdated than a symlinked udhcpc would be.

The udhcp source package seems to be based on busybox' implementation,
too, but the homepage http://udhcp.busybox.net/ (as given in the
copyright file) doesn't exist anymore. The upstream version 0.9.8 is
from 2005, busybox is at 1.1.3 in oldstable and at 1.13.3 in unstable.
According to popcon it still has 100 to 150 installation.

If the symlinked version proves to work reliably, it could be possible
to make it replace the udhcpc package completely in future. (Wouldn't
be the first package I adopt from Eric. :-)

> The same applies to the udhcpd package.

Not completely. The udhcpd command is not compiled in in Debian's
busybox package. So you should probably file a wishlist bug against
busybox to include it.

A propspective busybox-udhcpd package then of course would have a
versioned dependency on the busybox package closing that wishlist bug.

	Regards and thanks for the feedback, Axel
-- 
Axel Beckert - abe@deuxchevaux.org, abe@noone.org - http://noone.org/abe/




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Axel Beckert <abe@deuxchevaux.org>:
Bug#537623; Package wnpp. (Wed, 22 Jul 2009 11:33:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Cristau <jcristau@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Axel Beckert <abe@deuxchevaux.org>. (Wed, 22 Jul 2009 11:33:02 GMT) Full text and rfc822 format available.

Message #20 received at 537623@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: Axel Beckert <abe@deuxchevaux.org>, 537623@bugs.debian.org
Subject: Re: Bug#537623: ITP: busybox-syslogd -- Provides syslogd and klogd using busybox' implementation
Date: Wed, 22 Jul 2009 13:24:52 +0200
On Sun, Jul 19, 2009 at 23:41:24 +0200, Axel Beckert wrote:

> Debian's busybox package has the syslogd and klogd functionalities
> already compiled in, but to use them, a little bit more than a few
> symbolic links is needed.
> 
> This package provides the appropriate dependencies, the symbolic links
> for syslogd and klogd, man pages (also symlinks), and init.d scripts.
> 
why does this need a separate source package?

Cheers,
Julien




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#537623; Package wnpp. (Wed, 22 Jul 2009 12:15:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Axel Beckert <abe@deuxchevaux.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Wed, 22 Jul 2009 12:15:07 GMT) Full text and rfc822 format available.

Message #25 received at 537623@bugs.debian.org (full text, mbox):

From: Axel Beckert <abe@deuxchevaux.org>
To: Julien Cristau <jcristau@debian.org>
Cc: 537623@bugs.debian.org
Subject: Re: Bug#537623: ITP: busybox-syslogd -- Provides syslogd and klogd using busybox' implementation
Date: Wed, 22 Jul 2009 13:58:34 +0200
Hi Julien,

On Wed, Jul 22, 2009 at 01:24:52PM +0200, Julien Cristau wrote:
> > Debian's busybox package has the syslogd and klogd functionalities
> > already compiled in, but to use them, a little bit more than a few
> > symbolic links is needed.
> > 
> > This package provides the appropriate dependencies, the symbolic links
> > for syslogd and klogd, man pages (also symlinks), and init.d scripts.
>
> why does this need a separate source package?

Ah, right, I forgot to update the status quo:

I'm currently working with Otavio Salvador to integrate it directly
into the busybox source package. Same counts for Luca's ideas of
busybox-udhcpc and busybox-udhcpd.

		Regards, Axel
-- 
Axel Beckert - abe@deuxchevaux.org, abe@noone.org - http://noone.org/abe/




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#537623; Package wnpp. (Mon, 27 Jul 2009 23:03:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Axel Beckert <abe@deuxchevaux.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Mon, 27 Jul 2009 23:03:02 GMT) Full text and rfc822 format available.

Message #30 received at 537623@bugs.debian.org (full text, mbox):

From: Axel Beckert <abe@deuxchevaux.org>
To: 537623@bugs.debian.org
Cc: control@bugs.debian.org, otavio@debian.org, gismo@debian.org
Subject: Patch to add binary packages for providing busybox syslogd/klogd, udhcpc, and udhcpd
Date: Tue, 28 Jul 2009 01:00:06 +0200
[Message part 1 (text/plain, inline)]
reassign 537623 busybox 1:1.13.3-1
retitle 537623 busybox: Please add binary packages for providing syslogd, udhcpc, and udhcpd.
tag 537623 + patch
kthxbye

Hi,

as already discussed on #debian-boot and in the bugreports #537623 and
#503529, the current idea is to integrate the packaging of symlinks to
busybox for using its syslogd, klogd, logread, udhcpc, udhcpd and
dumpleases applets instead of creating a standalone source package
doing that.

Attached the patch against the current SVN version (r59800).

Some remarks:

1. In accordance with Otavio I renamed and moved one file he recently
   added to the package, so before applying the patch the following
   commands must be issued:

   $ svn mkdir debian/share
   $ svn mv debian/bin/default.script debian/share/udeb.script

2. The busybox-syslogd package currently has two init.d scripts, one
   for syslogd and one for klogd. Some people may prefer a single
   init.d script for both daemons. If this is wanted, I can provide an
   updated patch.

3. The patch also includes transitional packages udhcpc and udhcpd to
   move away from the outdated udhcp source package. See #503529 for
   details on the outdated and orphaned udhcp source package which
   will be obsoleted by this patch. This patch is in accordance with
   Luca Capello's ITA and will resolve it.

I'm subscribed to debian-boot@l.d.o, so I should get any bugreports
filed against the busybox package (and especially the newly introduced
binary packages) and can work on those which cover this part of the
package.

Thanks to Otavio for many suggestions and his time at DebConf9.

		Regards, Axel
-- 
Axel Beckert - abe@deuxchevaux.org, abe@noone.org - http://noone.org/abe/
[busybox-aliases.patch (text/x-diff, attachment)]

Bug reassigned from package 'wnpp' to 'busybox'. Request was from Axel Beckert <abe@deuxchevaux.org> to control@bugs.debian.org. (Mon, 27 Jul 2009 23:03:03 GMT) Full text and rfc822 format available.

Changed Bug title to 'busybox: Please add binary packages for providing syslogd, udhcpc, and udhcpd.' from 'ITP: busybox-syslogd -- Provides syslogd and klogd using busybox' implementation' Request was from Axel Beckert <abe@deuxchevaux.org> to control@bugs.debian.org. (Mon, 27 Jul 2009 23:03:04 GMT) Full text and rfc822 format available.

Added tag(s) patch. Request was from Axel Beckert <abe@deuxchevaux.org> to control@bugs.debian.org. (Mon, 27 Jul 2009 23:03:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>, Axel Beckert <abe@deuxchevaux.org>:
Bug#537623; Package busybox. (Sat, 07 Nov 2009 18:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bastian Blank <waldi@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>, Axel Beckert <abe@deuxchevaux.org>. (Sat, 07 Nov 2009 18:51:03 GMT) Full text and rfc822 format available.

Message #41 received at 537623@bugs.debian.org (full text, mbox):

From: Bastian Blank <waldi@debian.org>
To: 537623@bugs.debian.org, Axel Beckert <abe@deuxchevaux.org>
Subject: commited
Date: Sat, 7 Nov 2009 19:40:47 +0100
Hi

I commited a changed version of the patch. I changed udhcp[cd] back to
real binary packages, the tools are still named this way and and there
is no name clash, so no reason to replace them.

Bastian

-- 
Well, Jim, I'm not much of an actor either.




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>, Axel Beckert <abe@deuxchevaux.org>:
Bug#537623; Package busybox. (Sat, 07 Nov 2009 19:12:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Otavio Salvador <otavio@ossystems.com.br>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>, Axel Beckert <abe@deuxchevaux.org>. (Sat, 07 Nov 2009 19:12:02 GMT) Full text and rfc822 format available.

Message #46 received at 537623@bugs.debian.org (full text, mbox):

From: Otavio Salvador <otavio@ossystems.com.br>
To: Bastian Blank <waldi@debian.org>, 537623@bugs.debian.org
Subject: Re: Bug#537623: commited
Date: Sat, 7 Nov 2009 17:07:06 -0200
Hello Bastian,

On Sat, Nov 7, 2009 at 4:40 PM, Bastian Blank <waldi@debian.org> wrote:
> Hi
>
> I commited a changed version of the patch. I changed udhcp[cd] back to
> real binary packages, the tools are still named this way and and there
> is no name clash, so no reason to replace them.

Just fix the changelog to reflect it ;-)

-- 
Otavio Salvador                  O.S. Systems
E-mail: otavio@ossystems.com.br  http://www.ossystems.com.br
Mobile: +55 53 9981-7854         http://projetos.ossystems.com.br




Changed Bug submitter to 'Axel Beckert <abe@debian.org>' from 'Axel Beckert <abe@deuxchevaux.org>' Request was from Axel Beckert <abe@debian.org> to control@bugs.debian.org. (Wed, 17 Feb 2010 19:15:24 GMT) Full text and rfc822 format available.

Owner changed from Axel Beckert <abe@deuxchevaux.org> to Axel Beckert <abe@debian.org>. Request was from Axel Beckert <abe@debian.org> to control@bugs.debian.org. (Wed, 17 Feb 2010 19:15:37 GMT) Full text and rfc822 format available.

Reply sent to Bastian Blank <waldi@debian.org>:
You have taken responsibility. (Mon, 22 Feb 2010 16:06:14 GMT) Full text and rfc822 format available.

Notification sent to Axel Beckert <abe@debian.org>:
Bug acknowledged by developer. (Mon, 22 Feb 2010 16:06:14 GMT) Full text and rfc822 format available.

Message #55 received at 537623-close@bugs.debian.org (full text, mbox):

From: Bastian Blank <waldi@debian.org>
To: 537623-close@bugs.debian.org
Subject: Bug#537623: fixed in busybox 1:1.15.3-1
Date: Mon, 22 Feb 2010 16:02:44 +0000
Source: busybox
Source-Version: 1:1.15.3-1

We believe that the bug you reported is fixed in the latest version of
busybox, which is due to be installed in the Debian FTP archive:

busybox-static_1.15.3-1_amd64.deb
  to main/b/busybox/busybox-static_1.15.3-1_amd64.deb
busybox-syslogd_1.15.3-1_all.deb
  to main/b/busybox/busybox-syslogd_1.15.3-1_all.deb
busybox-udeb_1.15.3-1_amd64.udeb
  to main/b/busybox/busybox-udeb_1.15.3-1_amd64.udeb
busybox_1.15.3-1.debian.tar.gz
  to main/b/busybox/busybox_1.15.3-1.debian.tar.gz
busybox_1.15.3-1.dsc
  to main/b/busybox/busybox_1.15.3-1.dsc
busybox_1.15.3-1_amd64.deb
  to main/b/busybox/busybox_1.15.3-1_amd64.deb
busybox_1.15.3.orig.tar.bz2
  to main/b/busybox/busybox_1.15.3.orig.tar.bz2
udhcpc_1.15.3-1_all.deb
  to main/b/busybox/udhcpc_1.15.3-1_all.deb
udhcpd_1.15.3-1_all.deb
  to main/b/busybox/udhcpd_1.15.3-1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 537623@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Bastian Blank <waldi@debian.org> (supplier of updated busybox package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 22 Feb 2010 10:13:57 +0100
Source: busybox
Binary: busybox busybox-static busybox-udeb busybox-syslogd udhcpc udhcpd
Architecture: source all amd64
Version: 1:1.15.3-1
Distribution: unstable
Urgency: low
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Changed-By: Bastian Blank <waldi@debian.org>
Description: 
 busybox    - Tiny utilities for small and embedded systems
 busybox-static - Standalone rescue shell with tons of builtin utilities
 busybox-syslogd - Provides syslogd and klogd using busybox
 busybox-udeb - Tiny utilities for the debian-installer (udeb)
 udhcpc     - Provides the busybox DHCP client implementation
 udhcpd     - Provides the busybox DHCP server implementation
Closes: 537623
Changes: 
 busybox (1:1.15.3-1) unstable; urgency=low
 .
   [ Bastian Blank ]
   * New upstream release.
   * Use 3.0 (quilt) source format.
   * Use debhelper compat level 7.
 .
   [ Axel Beckert ]
   * Add binary packages containing symbolic links for
     syslogd/klogd/logread. (Closes: #537623)
   * Add binary packages containing symbolic links for udhcpc and udhcpd plus
     configuration.
   * Enabled PID file support in normal and static build (needed for at
     least udhcpc and udhcpd in a non-volatile environment)
   * Fixed typo in copyright file
 .
   [ Otavio Salvador ]
   * [udeb] set executable bit in udhcpc script
   * [udeb] write a lease file for udhcpc response
 .
   [ Frans Pop ]
   * [udeb] disable CONFIG_CTTYHACK as it's no longer used in D-I.
Checksums-Sha1: 
 17200c7a0683e3036787584579a796652fa659de 1136 busybox_1.15.3-1.dsc
 a05a692840ba1cd2bbe21af196f28809694c47e4 1987727 busybox_1.15.3.orig.tar.bz2
 7a828f4beb853f28802febd94daf0b20a79ab254 31640 busybox_1.15.3-1.debian.tar.gz
 9be3fe51f0eb73681cf35390564578c52dd472e4 10170 udhcpc_1.15.3-1_all.deb
 fde40a6d61b81266ad129eeb51462c81fdd85091 12532 busybox-syslogd_1.15.3-1_all.deb
 62cae4282e7611a18e72d9b505e027b08d5dfa3a 13464 udhcpd_1.15.3-1_all.deb
 61f8b744bc4f6d17700b977b9c372e65f0e2c2dc 359642 busybox_1.15.3-1_amd64.deb
 cbb977f7e66cbfe5c640f8868bf6becefe9bb790 963002 busybox-static_1.15.3-1_amd64.deb
 6da85ebc69a3ced359df6ad46c41e97b1416f005 153940 busybox-udeb_1.15.3-1_amd64.udeb
Checksums-Sha256: 
 978e33cefdd0e603944f9b886783af7e89dedf275fdeef0a6b6d7535910159b9 1136 busybox_1.15.3-1.dsc
 d74020ad2cc5a4dcc5109c44dbd0e22582d6ce42954b0f1ff29763c8c0ff03cb 1987727 busybox_1.15.3.orig.tar.bz2
 8fb44b4c62fb0db9289bd81b1e548df01298c216a5c5eaf63a4a732c3d39b282 31640 busybox_1.15.3-1.debian.tar.gz
 eef68bb9cc9b16bfad0c4fc3b04d3592467577dfee517a563ba10a677f12d81f 10170 udhcpc_1.15.3-1_all.deb
 58e9aadde4441fc59cd729fa7da57a768fd816801bffb7ece171a4f0d2bc5019 12532 busybox-syslogd_1.15.3-1_all.deb
 9fa2f5c23700559d34de06a5fc9959794b7851e61bf8f1c7f679efe51d4ca10a 13464 udhcpd_1.15.3-1_all.deb
 b700ffedafd70ffb91760b7d32a8038e9137f7e52e5627e2282f7ba06e658fed 359642 busybox_1.15.3-1_amd64.deb
 1b5a622358ad8d00297baadb0795807fc18a632455b68990dc4e233607f14fd1 963002 busybox-static_1.15.3-1_amd64.deb
 495ac79ed776941e54a7d22e0041ba55531bae8b7d89d19d92ffcdd5e5e62421 153940 busybox-udeb_1.15.3-1_amd64.udeb
Files: 
 26c2f8c5449e6aa4ae2fa0bcb2fae0b6 1136 utils optional busybox_1.15.3-1.dsc
 6059ac9456de6fb18dc8ee4cd0ec9240 1987727 utils optional busybox_1.15.3.orig.tar.bz2
 9f345b4f3b9e6e9a07f91e045a203eb8 31640 utils optional busybox_1.15.3-1.debian.tar.gz
 d3df02a47440a9c4c45348331a0c91e7 10170 utils optional udhcpc_1.15.3-1_all.deb
 dc2a4376bbd7ade43ae8073556228524 12532 utils optional busybox-syslogd_1.15.3-1_all.deb
 521d0ced40fc69b7f64e36fefd7866b8 13464 utils optional udhcpd_1.15.3-1_all.deb
 6216fc2a54c3e72e05fdcd5f81cff13d 359642 utils optional busybox_1.15.3-1_amd64.deb
 bee505d81348189b78828617e8018873 963002 shells extra busybox-static_1.15.3-1_amd64.deb
 e806501d9adbf1969f745881d1408cbc 153940 debian-installer extra busybox-udeb_1.15.3-1_amd64.udeb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkuCTKkACgkQLkAIIn9ODhHKhACfWV17rEDMgVLCo8PclhTaCsIj
s3sAoKgDQe+ELNM9dLcfSf6AMilNE0Im
=0GW0
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 19 Jul 2010 07:30:39 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 02:14:12 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.